@charset "utf-8";
/*格式化*/
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td,span,input,textarea { margin: 0; padding: 0; }
body { font-size: 14px; font-family: "微软雅黑","Arial",Verdana,Arial,Helvetica,sans-serif; padding-top: 1px; background: #fff; }
li,ol { list-style: none; }
ins { text-decoration: none; }
i,em { font-style: normal; }
a { text-decoration: none; font-family: "微软雅黑"; }
a:hover { cursor: pointer; text-decoration: none; }
:focus { outline: 0; }
.clear { clear: both; line-height: 0px; overflow: hidden; zoom: 1; font-size: 0px; content: "."; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
img { padding: 0; margin: 0; }
a img { border: none; }
input,textarea { border: none; font-family: "微软雅黑"; font-size: 13px; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 14px; font-family: "微软雅黑"; }
.fl { float: left; }
.fr { float: right; }
/* -- 页面整体布局 -- */
.wrap { min-width: 320px; max-width: 750px; margin: 0 auto; overflow: hidden; position: relative; font-family: "微软雅黑"; background: #fff; }
.wrap img { display: block; width: 100%; }
/**/
html { background: #fff; }
/**/
@media screen and (min-width:320px) {
  html { font-size: 8.533px; }
}
@media screen and (min-width:360px) {
  html { font-size: 9.6px; }
}
@media screen and (min-width:375px) {
  html { font-size: 10px; }
}
@media screen and (min-width:393px) {
  html { font-size: 10.48px; }
}
@media screen and (min-width:400px) {
  html { font-size: 10.664px; }
}
@media screen and (min-width:414px) {
  html { font-size: 11.04px; }
}
@media screen and (min-width:440px) {
  html { font-size: 11.73px; }
}
@media screen and (min-width:480px) {
  html { font-size: 12.796px; }
}
@media screen and (min-width:520px) {
  html { font-size: 13.863px; }
}
@media screen and (min-width:560px) {
  html { font-size: 14.93px; }
}
@media screen and (min-width:600px) {
  html { font-size: 15.996px; }
}
@media screen and (min-width:640px) {
  html { font-size: 17.06px; }
}
@media screen and (min-width:680px) {
  html { font-size: 18.1288px; }
}
@media screen and (min-width:700px) {
  html { font-size: 18.66px; }
}
@media screen and (min-width:720px) {
  html { font-size: 19.1952px; }
}
@media screen and (min-width:750px) {
  html { font-size: 20px; }
}
/*banner*/
.banner { position: relative; z-index: 3; width: 100%; overflow: hidden; }
.banner .swiper-pagination { bottom: 2.15rem; }
.banner .swiper-pagination-bullet { opacity: 0.4; width: 1.2rem; height: 1.2rem; background: #fff; border-radius: 50%; margin: 0 0.75rem !important; -o-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer; }
.banner .swiper-pagination-bullet-active { opacity: 1; background: #0C8147; }
/*title*/
h2.main_title a { display: block; font-size: 0; line-height: 0; position: relative; }
h2.main_title strong { display: block; font-size: 2.75rem; color: #232323; line-height: 100%; }
h2.main_title i { font-style: normal; color: #0C8147; }
h2.main_title span { display: block; font-weight: normal; font-size: 1.2rem; color: #232323; line-height: 100%; margin-top: 1.55rem; }
/*intro*/
.intro { padding: 5.1rem 3.33% 5.5rem; }
.intro h2 { font-size: 2.75rem; color: #232323; line-height: 3.4rem; margin-bottom: 2.7rem; }
.intro h2 strong { color: #0C8147; }
.intro h2 span { display: block; font-weight: bold; }
.intro ul { border-top: 1px solid #0C8147; margin-bottom: 2.95rem; }
.intro li { font-size: 0; position: relative; height: 7.15rem; border-bottom: 1px solid #0C8147; -o-transition: all 0.5s ease; transition: all 0.5s ease; display: flex; display: -webkit-flex; align-items: center; -webkit-align-items: center; }
.intro li i { display: block; width: 3.25rem; height: 4.05rem; background: #0c8147; box-sizing: border-box; border-bottom: 0.45rem solid #065d32; font-size: 1.6rem; color: #fff; line-height: 3.65rem; text-align: center; font-weight: bold; margin-right: 1.4rem; }
.intro li p { font-size: 1.2rem; color: #232323; line-height: 1.6rem; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.intro li p span { display: block; }
/*about*/
.about { background: url(../images/about_bg.jpg) no-repeat center top; background-size: 100% 100%; padding: 5.5rem 3.33% 6.95rem; }
.about .about_logo { width: 9.7rem; line-height: 0; }
.about h2 a { display: block; font-size: 2.75rem; color: #232323; line-height: 100%; font-weight: bold; margin: 1.25rem 0 2.5rem; }
.about .open-video { line-height: 0; }
.about p { font-size: 1.2rem; color: #737373; line-height: 2rem; text-align: justify; margin: 2.05rem 1rem 4.3rem; }
.about .ask { height: 4rem; box-sizing: border-box; display: block; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; align-items: center; -webkit-align-items: center; padding: 0 1.85rem 0 2.3rem; background: #0C8147; border-radius: 2rem; }
.about .ask span { display: block; font-size: 1.2rem; color: #fff; line-height: 4rem; }
.about .ask img { width: 1.35rem; display: block; }
/*factory*/
.factory { padding-top: 5.95rem; }
.factory h2 { margin: 0 3.33% 3.7rem; }
.factory dl { height: 12.5rem; position: relative; overflow: hidden; }
.factory dd { background: rgba(0,0,0,0.6) url(../images/more2.png) no-repeat right 2.15rem center; background-size: 4rem 4rem; width: 100%; height: 100%; left: 0; bottom: 0; position: absolute; box-sizing: border-box; padding-left: 5.47%; padding-top: 5rem; transition: height 0.5s ease; }
.factory dd h3 { font-size: 2.4rem; color: #fff; line-height: 100%; font-weight: bold; }
.factory dd p { font-size: 1.2rem; color: #000; line-height: 1.8rem; padding-left: 2.15rem; padding-right: 2.6rem; background: url(../images/address.png) no-repeat left 0.2rem; background-size: 1.35rem auto; display: none; margin: 1.85rem 0 2.35rem; }
.factory dd a { display: block; height: 4rem; width: 100%; border-radius: 2rem; box-sizing: border-box; border: 0.05rem solid #0C8147; padding-left: 2.15rem; font-size: 1.2rem; color: #0C8147; line-height: 3.9rem; background: url(../images/more.png) no-repeat right 1.65rem center; background-size: 1.4rem auto; display: none; }
.factory dl.on { height: auto; }
.factory dl.on dt { line-height: 0; }
.factory dl.on dd { background: none; position: relative; padding: 3.65rem 3.33% 3.35rem; }
.factory dl.on dd h3 { color: #000; }
.factory dl.on dd p { display: block; }
.factory dl.on dd a { display: block; }
/*product*/
.product { padding-top: 5.6rem; padding-bottom: 5.3rem; background: #f9f9f9; overflow: hidden; }
.product h2 { margin: 0 3.33% 3.05rem; }
.product h2 strong + strong { margin-top: 0.55rem; }
.product h2 span { margin-top: 1.7rem; font-size: 1.4rem; color: #666; line-height: 100%; }
.pro_nav { height: 6.3rem; background: #0C8147; box-sizing: border-box; padding: 0 4.26%; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; align-items: center; -webkit-align-items: center; }
.pro_nav h3 a { display: block; font-size: 1.4rem; color: #fff; line-height: 6.3rem; }
.pro_nav i { display: block; width: 1px; height: 1.3rem; background: #fff; }
.pro_con { overflow: hidden; margin: 1.75rem 3.33% 3.5rem; box-shadow: 0 0.5rem 1.5rem 0 rgba(0,0,0,0.1); }
.pro_con dl { background: #fff; }
.pro_con dt { line-height: 0; }
.pro_con dd a { display: block; padding: 2rem 2.3rem; box-sizing: border-box; }
.pro_con dd h4 { font-size: 1.6rem; color: #000; line-height: 2.1rem; font-weight: normal; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-bottom: 1.35rem; }
.pro_con dd p { font-size: 1.2rem; color: #666; line-height: 1.85rem; }
.pro_con dd p span:after { content: "/"; color: #0C8147; margin: 0 0.8rem; }
.pro_con dd p span:last-child:after { display: none; }
.product .switch { display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; align-items: center; -webkit-align-items: center; }
.product .switch .pro_prev,.product .switch .pro_next { cursor: pointer; width: 4.95rem; height: 4.95rem; background: #ffffff; border-radius: 50%; box-shadow: 0 0 1rem 0 rgba(0,0,0,0.03); }
.product .switch .pro_next { background: #0C8147; }
.product .switch .swiper-pagination { position: relative; bottom: 0; margin: 0 3rem; }
.product .switch .swiper-pagination-bullet { opacity: 0.4; width: 1.2rem; height: 1.2rem; background: #808080; opacity: 0.34; border-radius: 50%; margin: 0 0.75rem !important; -o-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer; }
.product .switch .swiper-pagination-bullet-active { opacity: 1; background: #0C8147; }
/*help*/
.help { padding: 6rem 3.33% 5.7rem; }
.help h2 { margin-bottom: 3.3rem; }
.help h2 strong:last-child { margin-top: 0.65rem; }
.help li { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; background: #ffffff; box-shadow: 0px 1px 1.45rem 0.15rem rgba(0,0,0,0.08); padding: 1.6rem; box-sizing: border-box; margin-bottom: 1.05rem; }
.help li i { display: block; font-size: 1.6rem; color: #0C8147; line-height: 100%; font-weight: bold; margin: 0.4rem 0 3rem; }
.help li h3 { position: relative; padding-bottom: 1.6rem; margin-bottom: 1.35rem; }
.help li h3 strong { display: block; font-size: 1.8rem; color: #333; line-height: 100%; }
.help li h3 span { display: block; font-size: 1.1rem; color: #333; line-height: 100%; margin-top: 0.55rem; }
.help li h3:after { position: absolute; content: ""; width: 3.1rem; height: 1px; background: #0C8147; left: 0; bottom: 0; }
.help li .con { width: 53.6%; }
.help li .pic { width: 43.57%; }
.help li p { font-size: 1.2rem; color: #333; line-height: 1.7rem; }
/*case*/
.case { padding: 5.5rem 3.33%; background: #f0f1f5; }
.case h2 span { font-size: 1.4rem; color: #6e6e6e; margin-top: 1.1rem; margin-bottom: 3.05rem; }
.case .case_con { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.case dl { position: relative; line-height: 0; overflow: hidden; width: 48.57%; margin-bottom: 1.05rem; }
.case dd { height: 2.95rem; background: #0C8147; box-sizing: border-box; padding: 0 1.25rem; }
.case dd h4 { font-size: 1.2rem; color: #fff; line-height: 2.95rem; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.case dd p { font-size: 0.9rem; color: #000; line-height: 1.5rem; display: none; }
.case dd p span { color: #0C8147; }
.case dl:first-child { margin-bottom: 1.15rem; width: 100%; }
.case dl:first-child dd { background: #fff; padding: 0.75rem 1.25rem 1.25rem; height: auto; }
.case dl:first-child dd h4 { color: #000; }
.case dl:first-child dd p { display: block; }
/*news*/
.news { padding: 5.75rem 3.33% 3.7rem; }
.news h2 span { color: #666; margin-top: 1.3rem; }
.news_nav { height: 2.05rem; display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; margin: 4.3rem 0 3rem; }
.news_nav h3 a { display: block; font-size: 1.8rem; color: #B6B6B6; line-height: 100%; padding-bottom: 0.25rem; position: relative; z-index: 2; }
.news_nav h3 a:after { position: absolute; content: ""; width: 100%; height: 0; transition: all 0.3s ease; background: #0C8147; left: 0; bottom: 0; z-index: -1; }
.news_nav h3.on a { color: #3E3E3E; }
.news_nav h3.on a:after { height: 0.5rem; }
.news .swiper-slide { background: #fff; }
.news dl { display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between; margin-bottom: 1.15rem; padding-bottom: 1.15rem; border-bottom: 1px solid rgba(210,210,210,0.6); }
.news dt { width: 31.428%; line-height: 0; }
.news dd { width: 62.28%; }
.news dd h4 { font-size: 1.3rem; color: #333; line-height: 2.5rem; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.news dd p { font-size: 1.2rem; line-height: 1.7rem; color: #999; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; margin-top: 0.75rem; }
.news dl:last-child { border-bottom: none; }
/**/
.about1 { position: relative; line-height: 0; }
.about_con { width: 20.95rem; height: 32.75rem; background: rgba(12,129,71,0.92); box-sizing: border-box; padding: 2.5rem 2.7rem; position: absolute; left: 3.33%; top: 6.45rem; }
.about_con h2 strong { display: block; font-size: 2.4rem; color: #fff; line-height: 3rem; }
.about_con ul { margin: 3rem 0 4rem; }
.about_con ul li { display: flex; display: -webkit-flex; align-items: flex-start; margin-bottom: 1.5rem; }
.about_con ul li img { display: block; width: 2.4rem; margin-right: 1.1rem; margin-top: 0.15rem; }
.about_con ul li em { display: block; font-style: normal; font-size: 1rem; color: #fff; line-height: 100%; }
.about_con ul li i { display: inline-block; font-style: normal; font-size: 2.6rem; color: #fff; line-height: 100%; vertical-align: -0.1rem; }
.about_con ul li span { display: block; margin-top: 0.25rem; }
.about_con a.more { display: block; font-size: 1.2rem; color: #fff; line-height: 1; }
